Subject: Re: Want to do a little Photoshop consulting?

From: "Blake Hoffmann" <[email-masked]>
Date: Thu, 27 Sep 2007 17:06:15 -0700

Hi David.

Ya that's no problem, just send me what you have so far and I'll get
started.

On 9/26/07, Info Person <[email-masked]> wrote:
>
> Hi Blake!
>
> I'm trying to create an image  of a fake penny dedicated to Darwin, from
> a magazine cover, for Bob, and I can't get the Photoshop masking to
> remove the background.  We know that you are expert in  Photoshop, so
> would you be interested in a little consulting to create this penny
> image, and also a dollar or $5 bill with BOTH Lincoln and Darwin
> pictures (since they share the same birthday)?
>
> We'd appreciate a message so we know that you got this message, whether
> you want to do this or not.
>
> Hope you're doing well,
>
> - David Harris, for Bob Stephens at DarwinDay.org
>